package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose7788 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 7788 报文体
     */
    public Req7788 DATA;

    public ReqCompose7788() {
    }

    public ReqCompose7788(Req7788 req7788) {
        DATA = req7788;
    }
}
